<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add</key>
	<string>Hinzufügen</string>
	<key>Alert.message.removeFolder</key>
	<string>Wollen Sie den Ordner "%@" entfernen?</string>
	<key>Alert.missingFolder.message</key>
	<string>Dieser Ordner wurde vielleicht verschoben oder gelöscht.</string>
	<key>Alert.missingFolder.title</key>
	<string>⚠️ Fehlender Ordner</string>
	<key>Alert.title.removeFolder</key>
	<string>Ordner enfernen</string>
	<key>Allow</key>
	<string>Erlauben</string>
	<key>AppleLoops.warning</key>
	<string>Starten Sie GarageBand und wählen sie den Menübefehl Garage Band &gt; Sound Library &gt; Alle verfügbaren Sounds laden.</string>
	<key>AppleMusic.warning</key>
	<string>Bitte starten sie Apple Musik um dieses Lied herunterzuladen.</string>
	<key>Ascending</key>
	<string>Aufsteigend</string>
	<key>Cancel</key>
	<string>Abbrechen</string>
	<key>DRM.warning</key>
	<string>DRM geschützte Dateien können nur in Apple Musik or QuickTime Player benützt werden.</string>
	<key>Descending</key>
	<string>Absteigend</string>
	<key>Direction</key>
	<string>Richtung</string>
	<key>Downloading</key>
	<string>Herunterladen</string>
	<key>Get Info</key>
	<string>Information</string>
	<key>Importing Media Files</key>
	<string>Mediendateien importieren</string>
	<key>Login</key>
	<string>Anmelden</string>
	<key>Logout</key>
	<string>Abmelden</string>
	<key>Metadata.label.album</key>
	<string>Album</string>
	<key>Metadata.label.aperture</key>
	<string>Blende</string>
	<key>Metadata.label.artist</key>
	<string>Interpret</string>
	<key>Metadata.label.captureDate</key>
	<string>Aufnahmedatum</string>
	<key>Metadata.label.codec</key>
	<string>Codec</string>
	<key>Metadata.label.colorSpace</key>
	<string>Farbraum</string>
	<key>Metadata.label.composer</key>
	<string>Komponist</string>
	<key>Metadata.label.creationDate</key>
	<string>Erstellungsdatum</string>
	<key>Metadata.label.duration</key>
	<string>Dauer</string>
	<key>Metadata.label.exposureTime</key>
	<string>Belichtungszeit</string>
	<key>Metadata.label.file</key>
	<string>Datei</string>
	<key>Metadata.label.fileSize</key>
	<string>Dateigröße</string>
	<key>Metadata.label.focalLength</key>
	<string>Brennweite</string>
	<key>Metadata.label.genre</key>
	<string>Genre</string>
	<key>Metadata.label.imageSize</key>
	<string>Bildgröße</string>
	<key>Metadata.label.kind</key>
	<string>Art</string>
	<key>Metadata.label.modificationDate</key>
	<string>Änderungsdatum</string>
	<key>Metadata.label.song</key>
	<string>Lied</string>
	<key>Metadata.label.tempo</key>
	<string>Tempo</string>
	<key>Metadata.label.url</key>
	<string>URL</string>
	<key>Metadata.label.videoSize</key>
	<string>Videogröße</string>
	<key>OK</key>
	<string>OK</string>
	<key>Panel.message</key>
	<string>Zugriff auf Ordner "%@" erlauben?</string>
	<key>Quick Look</key>
	<string>Vorschau</string>
	<key>Reload</key>
	<string>Neu laden</string>
	<key>Remove</key>
	<string>Entfernen</string>
	<key>Reveal in Finder</key>
	<string>Im Finder zeigen</string>
	<key>Save</key>
	<string>Sichern</string>
	<key>Search</key>
	<string>Suchen</string>
	<key>Select</key>
	<string>Auswählen</string>
	<key>Show Filenames</key>
	<string>Dateiname zeigen</string>
	<key>Sort by</key>
	<string>Sortiere nach</string>
	<key>Sort by:</key>
	<string>Sortierung:</string>
	<key>⚠️</key>
	<string>⚠️</string>
</dict>
</plist>
